@charset "UTF-8";


/* base
---------------------------------------- */
body {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-size: 1.6rem;
  color: #6c0000;
  letter-spacing: 0.05em;
  line-height: 1.75em;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.84vw;
	line-height: 1.64em;
	letter-spacing: normal;
  }
}

.inner {
  width: 1000px;
  text-align:center;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .inner {
    width: 100%;
    padding: 0 6.5vw;
  }
}

section {
  padding: 90px 0;
}
@media screen and (max-width: 768px) {
  section {
    padding: 14vw 0;
  }
}

.main{
  background-color: #f0ebe3;
}
.kamifubuki-bk{
  background: url("../../images/top/bg_main.png")repeat-y calc(40 / 1200 * 100vw) top, url("../../images/top/bg_main.png") repeat-y calc(1090 / 1200 * 100vw) top;
  width: 100%;
　margin: auto;
  text-align: center;
  padding: 0; 
}
@media screen and (max-width: 1030px){
.kamifubuki-bk{
  background: none;
}
}
.mplus {
  font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}


/* kv
---------------------------------------- */
#kv{
  background: url("../../images/top/bg_kv_pc.png") center top no-repeat;
  width: 100%;
  max-width: 1800px;
  height: 580px;
  padding: 0;
  background-size: contain auto;
}
@media screen and (max-width: 1200px){
#kv{
  background: url("../../images/top/bg_kv_pc02.png") center top no-repeat;
  width: 100%;
  height: calc(580 / 1200 * 100vw);
  padding: 0;
  background-size: cover;
}
}
#kv #logo{
  text-align: left;
  padding-top: 50px;
  margin-left: 10px;
}
#kv #logo img{
  width: 347px;
  height: auto;
}

@media screen and (max-width: 768px) {
#kv{
  background: url("../../images/top/bg_kv_sp.png") center top no-repeat;
  width: 100vw;
  max-width: none;
  height: calc(1000 / 768 * 100vw);
  background-size: cover;
 }	
#kv #logo{
  padding-top: calc(45 / 768 * 100vw);
  margin-left: 0;
}
#kv #logo img{
  width: calc(280 / 768 * 100vw);
}	
}

/* top-btn
---------------------------------------- */
#top-btn{
  padding: 0;
}
#top-btn .btn{
  color: #fff;
  font-size: 24px;
  line-height: 1.25em;
  text-align: center;
  background-color: #ea617f;
  border: 5px solid #fff;
  border-radius: 100vh;
  padding: 20px 0;
  box-shadow: 5px 5px 0px #ea617f;
  transition: .3s;
}
#top-btn .quiz-btn .btn{
  background-color: #6c0000;
  box-shadow: 5px 5px 0px #b16d5d;
}
#top-btn .btn:hover {
  box-shadow: unset;
  transform: translate(4px,4px);
}
.btn-flex{
  display: flex;
  grid-gap: 30px;
  justify-content: space-between;
  align-items: flex-end;
}
.goods-btn,.quiz-btn{
  display: flex;
  flex-direction: column;
  width: 50%;
}
.goods-btn .btn-img,.quiz-btn .btn-img{
  padding: 0 0 10px;
}

@media screen and (max-width: 768px) {
#top-btn .btn{
  font-size: 4.16vw;
  border: 1vw solid #fff;
  padding: calc(30 / 768 * 100vw) 0;
}
.btn-flex{
  padding-top: calc(50 / 768 * 100vw);
  flex-direction: column;
  grid-gap: calc(50 / 768 * 100vw);
}
.goods-btn,.quiz-btn{
  display: flex;
  flex-direction: column;
  width: 100%;
}
.goods-btn .btn-img,.quiz-btn .btn-img{
  padding: 0 0 calc(10 / 768 * 100vw);
}	
}


/* campaign-goods
---------------------------------------- */
#campaign-goods {
  padding-bottom: 0;
  line-height: 0;
}
#campaign-goods .inner{
  padding: 0;
  width: 100%;
  font-weight: 700;
}

/* fadein */
.fukidashi-item {
  opacity: 0;
  transform: translateY(2rem);
  transition: all 0.6s ease-out;
  padding: 20px 0;
}
.fadein {
  opacity: 0;
  transform: translate(0,0);
  transition: all 1.5s;
}
.fadein-bottom{
  transform: translate(0,30px);
}
.scrollin{
  opacity: 1 !important;
  transform: translate(0, 0) !important;
}
.campaign-goods-kv{
  background: url("../../images/top/bg_goods_kv_pc.jpg") center top no-repeat;
  width: 100%;
  height: 490px;
  padding: 0;
  background-size: contain auto;
}
.campaign-date{
  background: url("../../images/top/bg_goods_date_pc.jpg") center top no-repeat;
  width: 100%;
  padding: 20px 0 10px;
  background-size: contain auto;
  color: #fff;
  line-height: normal;
}
.campaign-date .choco{
  position: absolute;
  bottom: 140px;
  left: calc(100 / 1200 * 100vw);
}
.campaign-date-receipt p{
  font-weight: 700;
}
@media screen and (max-width: 1200px){
.campaign-goods-kv{
  background: url("../../images/top/bg_goods_kv_pc02.jpg") center top no-repeat;
  width: 100%;
  height: calc(490 / 1200 * 100vw);
  padding: 0;
  background-size: cover;
}
.campaign-date{
  background: url("../../images/top/bg_goods_date_pc02.jpg") center top no-repeat;
  width: 100%;
  height: auto;
  background-size: cover;
  position: relative;
}
.campaign-date .choco{
  position: absolute;
  bottom: calc(20 / 1200 * 100vw);
  left: calc(100 / 1200 * 100vw);
}
}
.date-title,.receipt-date-title{
  font-size: 22px;
  letter-spacing: 0.3rem;
  padding-bottom: 10px;
}
.date-title{
  position: relative;
  display: inline-block;
  padding: 0 55px;
}
.date-title:before,
.date-title:after {
  position: absolute;
  top: 48%;
  width: 11rem;
  height: 3px;
  background: url("../../images/top/img_dot.png")no-repeat;
  content: '';
}
.date-title:before {
  left: -7rem;
}
.date-title:after {
  right: -7rem;
}
.date-flex{
  display: flex;
  grid-gap: 10px;
  justify-content: center;
  align-items: center;
}
.date-flex{
  padding-top: 10px;
}
.date-flex:nth-child(3){
  padding-bottom: 10px;
}
.flex-number{
  color: #6c0000;
  font-size: 20px;
  width: 110px;
  height: 30px;
  background-color: #fff;
  border-radius: 100vh;
}
.flex-date{
  font-size: 30px;
  font-feature-settings: "palt" 1;
  line-height: 0em;
}
.flex-date span{
  font-size: 22px;
}
.campaign-date small{
  font-weight: 500;
  line-height: 0em;
}
.campaign-date-receipt{
  background-color: #ffdc00;
  font-size: 30px;
  font-feature-settings: "palt" 1;
  padding: 15px 0;
  line-height: normal;
}
.receipt-date-title{
  padding-bottom: 2px;
}

@media screen and (max-width: 768px) {
.fukidashi-item {
  padding: 0 6.5vw;
  margin-bottom: 3vw;
}	
.campaign-goods-kv{
  background: url("../../images/top/bg_goods_kv_sp.jpg") center top no-repeat;
  width: 100vw;
  max-width: none;
  height: calc(1000 / 768 * 100vw);
  background-size: cover;
}
.campaign-date{
  background: url("../../images/top/bg_goods_date_sp.jpg") center top no-repeat;
  width: 100vw;
  padding: calc(20 / 768 * 100vw) 0;
  background-size: cover;
}
.campaign-date .choco{
  display: none;
}
.date-title,.receipt-date-title{
  font-size: 3.9vw;
  padding-bottom: 2.5vw;
  letter-spacing: 0.35vw;
}
.date-title{
  padding: 0 2.5vw;
}
.date-title:before,
.date-title:after {
  width: calc(136 / 768 * 100vw);
  height: calc(4 / 768 * 100vw);
}
.date-flex{
  grid-gap: 1vw;
}
.date-flex{
  padding-top: 2.5vw;
}
.date-flex:nth-child(3){
  padding-bottom: 1.5vw;
}
.flex-number{
  font-size: 3.38vw;
  width: calc(94 / 768 * 100vw);
  height: calc(36 / 768 * 100vw);
}
.flex-date{
  font-size: 5.2vw;
}
.flex-date span{
  font-size: 3.38vw;
}
.campaign-date-receipt{
  font-size: 5.2vw;
  padding: calc(24 / 768 * 100vw) 0;
}
.receipt-date-title{
  padding-bottom: 2px;
}	
}


/* entry_btn
---------------------------------------- */
.mod_form001 p.error1,.mod_form001 p.error2{
  display: none;
  font-weight: 700;
  color: #fff;
  padding: 10px;
  background: #C00;
  width: 500px;
  margin: 0 auto 25px;
  border-radius: 100vh;
  position: relative;
}
.mod_form001 p.error1:before,.mod_form001 p.error2:before{
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-top: 10px solid #C00; 
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mod_form001 .btn1:hover,.mod_form001 .btn2:hover {
  box-shadow: unset;
  transform: translate(4px,4px);
  transition: .3s;
}
.mod_form001{
  width:100%;
  padding: 60px 0 30px;
  text-align:center;
  border:none;
}
/* 上 */
.entry01 .mod_form001 .btn1{
  filter: drop-shadow(5px 5px 0 #b16d5d);
}
.entry01 .mod_form001 .btn1:hover{
  filter: none;
}
.entry01 .mod_form001 .check1{
  margin-bottom: 13px;
  letter-spacing: 0.1rem;
}

/* 下 */
.entry02 .mod_form001 .btn2{
  filter: drop-shadow(5px 5px 0 #b16d5d);
}
.entry02 .mod_form001 .btn2:hover{
  filter: none;
}
.entry02 .mod_form001 .check2{
  margin-bottom: 13px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 768px){
.mod_form001 p.error1,.mod_form001 p.error2{
  padding: 2vw;
  width: 96%;
  margin: 0 auto 3vw;
}
.mod_form001 p.error1:before,.mod_form001 p.error2:before{
  transform: translateX(-50%);
  border-top: 2vw solid #fff; 
  border-right: 2vw solid transparent;
  border-left: 2vw solid transparent;
}
.mod_form001{
  width:100vw;
  padding: 7vw 5vw 0;
}
.mod_form001 button input{
  width: 100%;
  margin: 0 auto;
}
.entry01 .mod_form001 .check1,.entry02 .mod_form001 .check2{
  margin-bottom: calc(20 / 728 * 100vw);
  line-height: normal;
}
}


/* h2
---------------------------------------- */
h2{
  color: #fff;
  line-height: 1;
  letter-spacing: 0.3rem;
  padding: 10px 0;
  margin: 90px 0 40px;
  width: 100%;
}
.pink{
  background: linear-gradient(-65deg,#ea617f 0%,#ea617f 3%,#d6005a 3%,#d6005a 4%,#ea617f 4%,#ea617f 4.5%,#d6005a 4.5%,#d6005a 5.5%,#ea617f 5.5%,#ea617f 6%,#d6005a 6%,#d6005a 7%,#ea617f 7%,#ea617f 100%);
}
.brown {
  background: linear-gradient(65deg,#6c0000 0%,#6c0000 3%,#b16d5d 3%,#b16d5d 4%,#6c0000 4%,#6c0000 4.5%,#b16d5d 4.5%,#b16d5d 5.5%,#6c0000 5.5%,#6c0000 6%,#b16d5d 6%,#b16d5d 7%,#6c0000 7%,#6c0000 100%);
  color: #fff;
} 
.white{
  color: #6c0000;
  background: linear-gradient(-65deg,#f0ebe3 0%,#f0ebe3 3%,#ea617f 3%,#ea617f 4%,#f0ebe3 4%,#f0ebe3 4.5%,#ea617f 4.5%,#ea617f 5.5%,#f0ebe3 5.5%,#f0ebe3 6%,#ea617f 6%,#ea617f 7%,#f0ebe3 7%,#f0ebe3 100%);
}
.white-brown{
  color: #6c0000;
  background: linear-gradient(65deg,#f0ebe3 0%,#f0ebe3 3%,#6c0000 3%,#6c0000 4%,#f0ebe3 4%,#f0ebe3 4.5%,#6c0000 4.5%,#6c0000 5.5%,#f0ebe3 5.5%,#f0ebe3 6%,#6c0000 6%,#6c0000 7%,#f0ebe3 7%,#f0ebe3 100%);
}
.white-milk{
  color: #6c0000;
  background: linear-gradient(-65deg,#f0ebe3 0%,#f0ebe3 3%,#b16d5d 3%,#b16d5d 4%,#f0ebe3 4%,#f0ebe3 4.5%,#b16d5d 4.5%,#b16d5d 5.5%,#f0ebe3 5.5%,#f0ebe3 6%,#b16d5d 6%,#b16d5d 7%,#f0ebe3 7%,#f0ebe3 100%);
}

.white-milk-re{
  color: #6c0000;
  background: linear-gradient(65deg,#f0ebe3 0%,#f0ebe3 3%,#b16d5d 3%,#b16d5d 4%,#f0ebe3 4%,#f0ebe3 4.5%,#b16d5d 4.5%,#b16d5d 5.5%,#f0ebe3 5.5%,#f0ebe3 6%,#b16d5d 6%,#b16d5d 7%,#f0ebe3 7%,#f0ebe3 100%);
}
@media screen and (max-width: 768px) {
h2{
  letter-spacing: 0.3vw;
  padding: calc(20 / 728 * 100vw) 0;
  margin: 15vw 0 5.2vw;
  font-size: 4.95vw;
}
.pink{
  background: linear-gradient(-75deg,#ea617f 0%,#ea617f 4%,#d6005a 4%,#d6005a 5.5%,#ea617f 5.5%,#ea617f 7%,#d6005a 7%,#d6005a 8.5%,#ea617f 8.5%,#ea617f 10%,#d6005a 10%,#d6005a 11.5%,#ea617f 11.5%,#ea617f 100%);
}
.brown {
  background: linear-gradient(75deg,#6c0000 0%,#6c0000 4%,#b16d5d 4%,#b16d5d 5.5%,#6c0000 5.5%,#6c0000 7%,#b16d5d 7%,#b16d5d 8.5%,#6c0000 8.5%,#6c0000 10%,#b16d5d 10%,#b16d5d 11.5%,#6c0000 11.5%,#6c0000 100%);
  color: #fff;
} 
.white{
  color: #6c0000;
  background: linear-gradient(-75deg,#f0ebe3 0%,#f0ebe3 4%,#ea617f 4%,#ea617f 5.5%,#f0ebe3 5.5%,#f0ebe3 7%,#ea617f 7%,#ea617f 8.5%,#f0ebe3 8.5%,#f0ebe3 10%,#ea617f 10%,#ea617f 11.5%,#f0ebe3 11.5%,#f0ebe3 100%);
}
.white-brown{
  color: #6c0000;
  background: linear-gradient(75deg,#f0ebe3 0%,#f0ebe3 4%,#6c0000 4%,#6c0000 5.5%,#f0ebe3 5.5%,#f0ebe3 7%,#6c0000 7%,#6c0000 8.5%,#f0ebe3 8.5%,#f0ebe3 10%,#6c0000 10%,#6c0000 11.5%,#f0ebe3 11.5%,#f0ebe3 100%);
}
.white-milk{
  color: #6c0000;
  background: linear-gradient(-75deg,#f0ebe3 0%,#f0ebe3 4%,#b16d5d 4%,#b16d5d 5.5%,#f0ebe3 5.5%,#f0ebe3 7%,#b16d5d 7%,#b16d5d 8.5%,#f0ebe3 8.5%,#f0ebe3 10%,#b16d5d 10%,#b16d5d 11.5%,#f0ebe3 11.5%,#f0ebe3 100%);
}

.white-milk-re{
  color: #6c0000;
  background: linear-gradient(75deg,#f0ebe3 0%,#f0ebe3 4%,#b16d5d 4%,#b16d5d 6%,#f0ebe3 6%,#f0ebe3 7%,#b16d5d 7%,#b16d5d 9%,#f0ebe3 9%,#f0ebe3 10%,#b16d5d 10%,#b16d5d 12%,#f0ebe3 12%,#f0ebe3 100%);
}	
}

/* info-goods
---------------------------------------- */
#info-goods{
  padding: 0;
}
.product_caution{
  display: inline-block;
  text-align: center;
  margin: 60px auto 0;
  font-size: 12px;
  line-height: 2rem;
}
.text-left{
  text-align: left;
}
#info-goods-product{
  padding: 90px 0;
}
#info-goods-product h2:first-child{
  margin: 0px 0 40px;
}

/* pink */
#info-goods-rule{
  background-color:#ea617f;
  padding: 0;
  color: #f0ebe3;
}
#info-goods-rule .inner{
  padding-bottom: 90px;
}
h3{
  font-size: 24px;
  letter-spacing: 0.25rem;
  font-weight: 700;
  margin-bottom: 30px;
}
.sub-title{
  align-items: center; 
  display: flex;
  justify-content: center;
}
.sub-title::before,
.sub-title::after {
  background-color: #f0ebe3;
  content: "";
  height: 2px;
  width: 24px;
}
.sub-title::before {
  margin-right: 15px;
}
.sub-title::after {
  margin-left: 15px;
}
.info-goods-rule sub{
  font-size: 12px;
  line-height: 2rem;
}
.step{
  display: flex;
  align-items: stretch;
  justify-content: center;
  column-gap: 28px;
  padding: 60px 0;
}
.step .item{
  padding: 24px;
  width: 33%;
  border: solid 2px #f0ebe3;
  border-radius: 0 10px 0 10px; 
  position: relative;
}
.step .item::before {
  content: "";
  border-right: 15px solid transparent;
  border-top: 15px solid #f0ebe3;
  position: absolute;
  top: 0;
  left: 0;
}
.step .item::after {
  content: "";
  border-left: 15px solid transparent;
  border-bottom: 15px solid #f0ebe3;
  position: absolute;
  bottom: 0;
  right: 0;
}
.step-txt{
  text-align: justify;
  padding-top: 30px;
  line-height: 2.75rem;
  font-feature-settings: "palt" 1;
}
.caution-text{
  margin: 0 50px;
  line-height: 2.75rem;
  text-indent: -1em;
  padding-left: 1em;
}
.caution-text li{
  text-align: justify;
}
.caution-text .pc-block {
  text-align: justify;
  padding-left: 1em;
}
.step-ul{
  margin-bottom: 60px;
}
.info-goods-rule-txt{
  text-align: justify;
  margin: 0 50px;
}
.receipt-sample{
  background-color: #f0ebe3;
  padding: 30px 0;
  margin: 60px 0; 
  width: 100%;
  border-radius: 20px;
}

/* brown */
#info-goods-postcard{
  background-color:#6c0000;
  padding: 0;
  color: #f0ebe3;
}
#info-goods-postcard .inner{
  padding-bottom: 90px;
}
#info-goods-postcard h3{
  margin-bottom: 20px;
}
#info-goods-postcard .date-flex{
  grid-gap: 30px;
  padding-bottom: 10px;
  letter-spacing: 0.5rem;
}
#info-goods-postcard .date-flex{
  padding-top: 0px;
}
#info-goods-postcard .date-flex:nth-child(3){
  padding-bottom: 0;
}
#info-goods-postcard .flex-number{
  color: #f0ebe3;
  font-size: 32px;
  width: auto;
  height: auto;
  background: none;
}
#info-goods-postcard .flex-date{
  font-size: 32px;
  line-height: 4rem;
}
.info-goods-postcard-txt{
  text-align: justify;
  margin: 0 140px;
  padding: 40px 0 60px;
}
.postcard-address{
  font-size: 24px;
  font-weight: 700;
  line-height: 4rem;
  letter-spacing: 0.35rem;
}
.postcard-btn{
  text-align: center;
  background-color: #fff;
  border: 5px solid #ea617f;
  border-radius: 100vh;
  padding: 20px 0;
  box-shadow: 5px 5px 0px #ea617f;
  transition: .3s;
  width: 575px;
  margin: 0 auto;
}
.postcard-btn p{
  color: #6c0000;
  font-size: 24px;
  line-height: 1.25em;
}
.postcard-btn:hover {
  box-shadow: unset;
  transform: translate(4px,4px);
}

/* milk */
#info-goods-rule2{
  background-color: #b16d5d;
  padding: 0;
  color: #f0ebe3;
}
#info-goods-rule2 .inner{
  padding-bottom: 90px;
}
@media screen and (max-width: 768px) {
.product_caution{
  margin: calc(20 / 768 * 100vw) auto 0;
  font-size: calc(20 / 768 * 100vw);
  line-height: 1.64em;
}
.product_caution .text-left{
  text-align: center;
  letter-spacing: normal;
}
#info-goods-product{
  padding: 14vw 0;
}
#info-goods-product h2:first-child{
  margin: 0px 0 calc(40 / 768 * 100vw);
}

/* pink */
#info-goods-rule .inner{
  padding-bottom: 14vw;
}
h3{
  font-size: 5.2vw;
  letter-spacing: 0.4vw;
  margin-bottom: calc(40 / 768 * 100vw);
}
.sub-title::before,
.sub-title::after {
  height: calc(3 / 768 * 100vw);
  width: calc(40 / 768 * 100vw);
}
.sub-title::before {
  margin-right: calc(15 / 768 * 100vw);
}
.sub-title::after {
  margin-left: calc(15 / 768 * 100vw);
}
.p-sub{
  font-size: 4.6vw;		
}
.p-sub-sp{
  font-size: 3.6vw;
  line-height: 5.5vw;
  padding-top: 3.6vw;
}
.step{
  flex-direction: column;
  column-gap: none;
  grid-gap: calc(70 / 768 * 100vw);
  padding: calc(70 / 768 * 100vw) 0;
}
.step .item{
  padding: calc(40 / 768 * 100vw);
  width: 100%;
  border: solid 0.6vw #f0ebe3;
  border-radius: 0 3vw 0 3vw; 
}
.step .item::before {
  border-right: 4vw solid transparent;
  border-top: 4vw solid #f0ebe3;
}
.step .item::after {
  border-left: 4vw solid transparent;
  border-bottom: 4vw solid #f0ebe3;
}
.step-txt{
  padding-top: calc(45 / 768 * 100vw);
  line-height: 6vw;
  letter-spacing: 0.15vw;
}
.caution-text{
  margin: 0;
  line-height: 2.75rem;
}
.step-ul{
  margin-bottom: calc(70 / 768 * 100vw);
}
.info-goods-rule-txt{
  margin: 0;
}
.receipt-sample{
  padding: calc(35 / 768 * 100vw);
  margin: calc(50 / 768 * 100vw) 0; 
  border-radius: calc(25 / 768 * 100vw);
}

/* brown */
#info-goods-postcard .inner{
  padding-bottom: 15vw;
}
#info-goods-postcard h3{
  margin-bottom: calc(40 / 768 * 100vw);
}
#info-goods-postcard .date-flex{
  grid-gap: calc(20 / 768 * 100vw);
  padding-bottom: calc(60 / 768 * 100vw);
  letter-spacing: 0.5vw;
  flex-direction: column;
}
#info-goods-postcard .date-flex:nth-child(3){
  padding-bottom: 0;
}
#info-goods-postcard .flex-number{
  font-size: 5.3vw;
}
#info-goods-postcard .flex-date{
  font-size: 5.3vw;
  line-height: 8vw;
}
#info-goods-postcard .date-flex big{
  font-size: 6.5vw;
}
.info-goods-postcard-txt{
  margin: 0;
  padding: 0 0 calc(100 / 768 * 100vw);
}
.postcard-address{
  font-size: 5.3vw;
  line-height: 8vw;
  letter-spacing: 0.5vw;
  padding-bottom: calc(70 / 768 * 100vw);
}
.info-goods-postcard-txt li{
  text-indent: -1em;
  padding-left: 1em;
}
.postcard-btn{
  border-radius: 100vh;
  padding: calc(30 / 768 * 100vw) 0;
  width: 100%;
}
.postcard-btn p{
  font-size: 5.2vw;
}
.postcard-btn:hover {
  box-shadow: unset;
  transform: translate(4px,4px);
}

/* milk */
#info-goods-rule2 .inner{
  padding-bottom: 15vw;
}
#info-goods-rule2 h2:nth-child(3){
 color: #6c0000;
 text-shadow:
	 3px 3px 0 #f0ebe3,
     -2px -2px 0 #f0ebe3,  
     2px -2px 0 #f0ebe3,
     -2px 2px 0 #f0ebe3,
	 2px 2px 0 #f0ebe3;
  letter-spacing:normal;
}
}


/* campaign-quiz
---------------------------------------- */
#campaign-quiz {
  line-height: 0;
  padding-bottom: 0;
}
#campaign-quiz .inner{
  padding: 0;
  width: 100%;
  font-weight: 700;
}
.campaign-quiz-kv{
  background: url("../../images/top/bg_quiz_kv_pc.jpg") center top no-repeat;
  width: 100%;
  height: 490px;
  padding: 0;
  background-size: contain auto;
}
@media screen and (max-width: 1200px){
.campaign-quiz-kv{
  background: url("../../images/top/bg_quiz_kv_pc02.jpg") center top no-repeat;
  width: 100%;
  height: calc(490 / 1200 * 100vw);
  padding: 0;
  background-size: cover;
}
}
.quiz .date-title:before,
.quiz .date-title:after {
  background: url("../../images/top/img_dot02.png")no-repeat;
  width: 12rem;
}
.campaign-quiz-date{
  background:#ffdc00 url("../../images/top/img_date_star.png")no-repeat center center;
  width: 100%;
  padding: 25px 0 15px;
  color: #6c0000;
}
.campaign-quiz-date .date{
  font-size: 30px;
  font-feature-settings: "palt" 1;
  padding: 15px 0 20px;
  line-height: normal;
}
.campaign-quiz-date .date span{
  font-size: 22px;
}
.campaign-quiz-date small{
  font-weight: 500;
  letter-spacing: 0em;
}
#campaign-quiz::after{
  content: "";
  width: 100%;
  height: 7px;
  display: inline-block;
  background-color: #009fe8;
}

@media screen and (max-width: 768px) {
#campaign-quiz{
  padding-top: calc(80 / 768 * 100vw);
}
.campaign-quiz-kv{
  background: url("../../images/top/bg_quiz_kv_sp.jpg") center top no-repeat;
  width: 100vw;
  max-width: none;
  height: calc(1000 / 768 * 100vw);
  background-size: cover;
}
.quiz .date-title:before,
.quiz .date-title:after {
  width: calc(140 / 768 * 100vw);
  height: calc(4 / 768 * 100vw);
}
.campaign-quiz-date{
  background: #ffdc00;
  padding: calc(24 / 768 * 100vw) 0;
  line-height:normal;
}
.campaign-quiz-date .date{
  font-size: 5.2vw;
  padding: calc(5 / 768 * 100vw) 0 calc(10 / 768 * 100vw);
}
.campaign-quiz-date .date span{
  font-size: 3.38vw;
}
#campaign-quiz::after{
  height: calc(10 / 768 * 100vw);
}	
}


/* info-quiz
---------------------------------------- */
#info-quiz{
  padding: 0;
  font-feature-settings: "palt" 1;
}
#info-quiz .item .inner{
  padding: 0 50px;
}
#info-quiz .caution-text{
  letter-spacing: 0.1em;
  margin: 0;
}
.quo_pay_present{
  border: solid 2px #6c0000;
  background-color: #fff;
  padding: 30px;
  border-radius: 0 10px 0 10px; 
  position: relative;
  margin-bottom: 40px;
}
.quo_pay_present::before {
  content: "";
  border-right: 15px solid transparent;
  border-top: 15px solid #6c0000;
  position: absolute;
  top: 0;
  left: 0;
}
.quo_pay_present::after {
  content: "";
  border-left: 15px solid transparent;
  border-bottom: 15px solid #6c0000;
  position: absolute;
  bottom: 0;
  right: 0;
}
.present-title{
  color: #ea617f;
  font-size: 32px;
  font-weight: 700;
}
.present-text-mini{
  font-size: 12px;
  margin-top: 10px;
  line-height: 2rem;
}

.rule-title{
  color: #c10044;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
#info-quiz .item .inner{
  padding: 0;
}
#info-quiz .caution-text{
  letter-spacing: normal;
}
.quo_pay_present{
  border: solid 0.6vw #6c0000;
  padding: calc(30 / 768 * 100vw) calc(30 / 768 * 100vw) calc(40 / 768 * 100vw);
  border-radius: 0 3vw 0 3vw;
  margin-bottom: calc(40 / 768 * 100vw);
}
.quo_pay_present::before {
  border-right: 4vw solid transparent;
  border-top: 4vw solid #6c0000;
}
.quo_pay_present::after {
  border-left: 4vw solid transparent;
  border-bottom: 4vw solid #6c0000;
}
.present-title{
  font-size: 4.6vw;
}
.present-text-mini{
  font-size: 3.15vw;
  margin-top: calc(30 / 768 * 100vw);
  line-height: 1.64em;
}
.rule-title{
  font-size: 4.85vw;
  margin-bottom: calc(40 / 768 * 100vw);
}
#info-quiz .item:last-child h2{
 color: #f0ebe3;
 text-shadow:
	 3px 3px 0 #6c0000,
     -2px -2px 0 #6c0000,  
     2px -2px 0 #6c0000,
     -2px 2px 0 #6c0000,
	 2px 2px 0 #6c0000;
  letter-spacing:normal;
}	
}

/* rule_box
---------------------------------------- */
#rule_box{
  position: relative;
  width: 1000px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
.rule_box-title {
  pointer-events: none;
}
#rule_box input {
  display: none;
}
.toggle p {
  text-align: left;
}
.main #rule .box {
  width: 100%;
  height: 250px;
  padding: 15px;
  border-radius: 0;
  overflow-y: scroll;
  margin: 0 auto; 
  background-color: #fff;
}
.main #rule{
  font-size: 12px;
  line-height: 2rem;
  text-align: left;
  font-feature-settings: "palt" 1;
}
.main #rule .txt{
  margin-bottom: 20px;
}
.main #rule ul {
  list-style: none;
}
.main #rule .left_space{
  margin-top: 1rem;
}
.main #rule .left_space li {
  margin-left: 1rem;
}

@media screen and (max-width: 768px) {
#rule_box{
  width: 100%;
  padding: 9.2vw 6.5vw 0; 
}
.rule_box-title {
  display: block;
  color: #fff;
  border: calc(4/ 750 * 100vw) solid #fff;
  text-align: center;
  font-size: 5vw;
  font-weight: 700;
  line-height: 1;
  padding: calc(48/ 750 * 100vw) 0;
  background-color: #ea617f;
}
.rule_box-title .active {
    display: block;
    color: #fff;
	border: calc(4/ 750 * 100vw) solid #fff;
    text-align: center;
    font-size: 5vw;
    line-height: 1;
    padding: calc(48/ 750 * 100vw) 0;
    background-color: #ea617f;
  }
  #rule_box #rule .box {
    width: 100%;
    margin: 0;
    padding: calc(25/ 750 * 100vw);
	border-top: none;
  }
  .main #rule .txt {
    font-size: 3.2vw;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .main #rule ul li{
    margin-left: 0;
  }
  .main #rule div {
    padding: 0;
	color: #6c0000;
	font-size: 3.2vw;
  }
  .rule_box-title{
    pointer-events: all;
    width: 100%;
  }
  .rule_box-title{
	position: relative;
	}
  
  .rule_box-title span .icon-plus {
	position: absolute;
	top: calc(70/ 750 * 100vw);
	right: calc(46/ 750 * 100vw);
	transform: translateY(-50%);
	background: #fff;
	display: block;
	width: calc(46/ 750 * 100vw);
	height: calc(46/ 750 * 100vw);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
  }
  .rule_box-title span .icon-plus:before,
  .rule_box-title span .icon-plus:after {
	display: block;
	content: '';
	background-color: #c10044;
	position: absolute;
	width: calc(30/ 750 * 100vw);
	height: calc(8/ 750 * 100vw);
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 25%;
  }
   .rule_box-title span .icon-plus:before{
	width: calc(8/ 750 * 100vw);
	height: calc(30/ 750 * 100vw);
	border-radius: 25%;
  }
 .rule_box-title.active span .icon-plus:before {
	content: normal;
  }
  .toggle {
    width: 100%;
    height: 0;
    padding: 0;
  }
  .toggle p,
  .toggle div,
  .toggle #rule .box {
    padding: 8px;
    visibility: hidden;
  }
  .toggle #rule .box {
    height: 0;
  }
  input:checked + .toggle p,
  input:checked + .toggle div,
  input:checked + .toggle #rule .box {
    padding: 0;
    line-height: 1.5;
    visibility: visible;
  }
  input:checked + .toggle {
    height: auto;
  }
  input:checked + .toggle #rule .box {
    height: auto;
  }
  .main #contact .tit {
  color: #4980ff;
  font-size: 3.2rem;
  text-align: center;
  line-height: 1.2;
}
  .main #rule .txt{
    font-size: 3.2vw;
    margin-bottom: calc(40/ 750 * 100vw);
	color: #6c0000;
}
.main #rule .left_space li {
  margin-left: 0;
}
}

/**** ---- scroll ----
===================================****/
.main #rule .box::-webkit-scrollbar {
  width: 14px;
  height: 64px;
}
.main #rule .box::-webkit-scrollbar-track {
  background: #e6e6e6;
}
.main #rule .box::-webkit-scrollbar-thumb {
  background: #ea617f;
  border: solid 2px #e6e6e6;
}
@media screen and (max-width: 768px) {
  .main #rule .box::-webkit-scrollbar,
  .main #rule .box::-webkit-scrollbar-track,
  .main #rule .box::-webkit-scrollbar-thumb {
    display: none;
  }
}


/* contact
---------------------------------------- */
#contact{
  padding-top: 0;
}
#contact .text{
  font-weight: 800;
} 
.contact-caution{
  display: inline-block;
  text-align: center;
  margin: 40px auto 0;
  font-size: 12px;
  line-height: 2rem;
  font-weight: 500;
}
.contact-name{
  font-size: 18px;
  letter-spacing: 0.3rem;
}
.tell{
  font-size: 50px;
  font-weight: 900;
  line-height: 3rem;
  margin-top: 15px;
}
.contact-time{
  margin-top: 30px;
}

@media screen and (max-width: 768px) {	
#contact{
  padding-top: 0;
}
#contact h2{
 color: #f0ebe3;
 text-shadow:
	 3px 3px 0 #6c0000,
     -2px -2px 0 #6c0000,  
     2px -2px 0 #6c0000,
     -2px 2px 0 #6c0000,
	 2px 2px 0 #6c0000;
  letter-spacing:normal;
}	
.contact-caution{
  margin: calc(30/ 750 * 100vw) auto 0;
  font-size: 2.5vw;
  line-height: 5vw;
  text-indent: -1em;
  padding-left: 1em;
}
.contact-name{
  font-size: 4.2vw;
  letter-spacing: normal;
}
.tell{
  font-size: 9.2vw;
  line-height: 1;
  margin-top: calc(10/ 750 * 100vw);
}
.contact-time{
  margin-top: calc(30/ 750 * 100vw);
}
	
}

/* footer
---------------------------------------- */
footer{
  position: relative;
  padding: 65px 0 0;
}
footer .footer_container{
  background-color:#fff;
  text-align: center;
}
footer #pagetop {
  position: fixed;
  right: 20px;
  bottom: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 99999;
}
footer #pagetop img{
  width: 70px;
  height: 70px;
  position: relative;
  top: 0;
}
footer #pagetop.active {
  opacity: 1;
  visibility: visible;
}
footer #pagetop img:hover{
  top: 5px;
  transition: 0.3s;
}
.footer_logo a:hover{ 
  opacity: 0.7;
  transition: 0.3s;
}
footer .footer_copyright p {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 0.2rem;
}
footer .footer_copyright{
  margin-top: 65px;	
  background-color: #ea617f;
  padding: 22px 0;
}
@media screen and (max-width: 768px) {
  footer{
	margin: 0;
	padding: calc(70/ 768 * 100vw) 0 0;
	height: auto;
	width: 100%;
  }	
  footer #pagetop{
	right: 1vw;
    bottom: 2vw;
	opacity: 0;
    visibility: hidden;
  }
  footer #pagetop img{
    width: calc(100/ 768 * 100vw);
    height: calc(100/ 768 * 100vw);
  }
  footer .footer_copyright p {
    font-size: 2.6vw;
    letter-spacing: 0.1em;
	line-height: 1.6em;
  }
  footer .footer_copyright{
    margin-top: calc(70/ 768 * 100vw);	
    padding: calc(34/ 768 * 100vw) 0;
  }
	
}
